<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'format_onetopic', language 'pl', version '2.8'.
 *
 * @package     format_onetopic
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asbrother'] = 'Ten sam poziom, co w poprzedniej karcie';
$string['aschild'] = 'Dziecko poprzedniej karty';
$string['asprincipal'] = 'Normalny, jako zakładka pierwszego poziomu';
$string['bgcolor'] = 'Kolor tła';
$string['bgcolor_help'] = 'Służy do zmiany koloru tła karty. Wartością może być kolor w poprawnej reprezentacji CSS, na przykład: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li >Name: green</li></ul>';
$string['cantcreatesection'] = 'Błąd podczas tworzenia nowego tematu';
$string['creating_section'] = 'Tworzenie nowego tematu';
$string['cssstyles'] = 'Właściwości CSS';
$string['cssstyles_help'] = 'Służy do zmiany właściwości CSS karty. Użyj standardowej wartości atrybutu <em>style</em> w tagu HTML. Przykład: <br /><strong>font-weight: bold; font-size: 16px;</strong>';
$string['currentsection'] = 'Ten temat';
$string['disable'] = 'Wyłączyć';
$string['disableajax'] = 'Asynchroniczne działania edycyjne';
$string['disableajax_help'] = 'Użyj tej akcji, aby przenieść zasoby pomiędzy zakładkami tematu. Wyłącza ona tylko akcje asynchroniczne w bieżącej sesji, nie jest na stałe.';
$string['duplicate'] = 'Duplikować';
$string['duplicate_confirm'] = 'Czy na pewno chcesz powielić obecny temat? Zadanie może trochę potrwać w zależności od ilości zasobów.';
$string['duplicatesection'] = 'Powielanie bieżącego tematu';
$string['duplicatesection_help'] = 'Służy do powielania zasobów bieżącego tematu w nowym temacie';
$string['duplicating'] = 'Powielanie';
$string['enable'] = 'Włącz';
$string['error_nosectioninfo'] = 'Wskazany temat nie posiada informacji';
$string['firsttabtext'] = 'Tekst pierwszej zakładki w podpoziomie';
$string['firsttabtext_help'] = 'Jeśli ta zakładka ma podpoziomy, będzie to tekst pierwszej zakładki';
$string['fontcolor'] = 'Kolor czcionki';
$string['fontcolor_help'] = 'Służy do zmiany koloru czcionki zakładki. Wartość może być kolorem w poprawnej reprezentacji CSS, na przykład: <ul><li>Hexadecimal: #ffffff</li><li>RGB: rgb(0,255,0)</li><li>Name: green</li></ul>';
$string['hidefromothers'] = 'Ukryj temat';
$string['hidetabsbar'] = 'Ukryj pasek zakładek';
$string['hidetabsbar_help'] = 'Ukryj pasek zakładek na stronie kursu. Nawigacja odbywa się za pomocą paska sekcji.';
$string['index'] = 'Indeks';
$string['level'] = 'Poziom';
$string['level_help'] = 'Zmiana poziomu zakładki.';
$string['movesectionto'] = 'Przenieś bieżący temat';
$string['movesectionto_help'] = 'Przesuń bieżący temat na lewo/prawo od wybranego tematu';
$string['page-course-view-topics'] = 'Strona główna dowolnego kursu w formacie jeden temat';
$string['page-course-view-topics-x'] = 'Dowolna strona kursu w formacie jeden temat';
$string['pluginname'] = 'Format jednego tematu';
$string['progress_counter'] = 'Powielanie działań ({$a->current}/{$a->size})';
$string['progress_full'] = 'Powielanie tematu';
$string['rebuild_course_cache'] = 'Odbudować pamięć podręczną kursu';
$string['sectionname'] = 'Temat';
$string['showfromothers'] = 'Pokaż temat';
$string['subtopictoright'] = 'Przesunięcie na prawo jako podtemat';
$string['utilities'] = 'Narzędzia do edycji zakładek';
