<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_task', language 'pl', version '2.8'.
 *
 * @package     tool_task
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['asap'] = 'ASAP';
$string['blocking'] = 'Blokowanie';
$string['component'] = 'Składnik';
$string['corecomponent'] = 'Rdzeń';
$string['default'] = 'Domyślnie';
$string['disabled'] = 'Wyłączone';
$string['disabled_help'] = 'Wyłączone zaplanowane zadania nie są wykonywane z crona, jednak nadal można je wywołać ręcznie za pomocą narzędzia CLI.';
$string['edittaskschedule'] = 'Edytuj zaplanowane zadania: {$a}';
$string['faildelay'] = 'Opóźnienie niepowodzenia';
$string['lastruntime'] = 'Ostatnie wykonanie';
$string['nextruntime'] = 'Następne wykonanie';
$string['plugindisabled'] = 'Wtyczka wyłączona';
$string['pluginname'] = 'Konfiguracja zaplanowanych zadań';
$string['resettasktodefaults'] = 'Resetuj menadzer zadań do wartości domyślnych';
$string['resettasktodefaults_help'] = 'Spowoduje to odrzucenie wszelkich lokalnych zmian i przywrócenie harmonogramu tego zadania do pierwotnych ustawień.';
$string['scheduledtaskchangesdisabled'] = 'Modyfikacja listy zaplanowanych zadań została zablokowana w konfiguracji Moodle';
$string['scheduledtasks'] = 'Zaplanowane zadania';
$string['taskdisabled'] = 'Zadanie wyłączone';
$string['taskscheduleday'] = 'Dzień';
$string['taskscheduledayofweek'] = 'Dzień tygodnia';
$string['taskschedulehour'] = 'Godzina';
$string['taskscheduleminute'] = 'Minuta';
$string['taskschedulemonth'] = 'Miesiąc';
